[Ecm-discuss] shared/dynamic library

James Wanless james at grok.ltd.uk
Mar 18 Déc 18:51:50 CET 2012


My preferred platform is MacOSX Leopard, so I've tried it on that :)
I d\led the current trunk (SVN 2304), and ran ./configure --enable- 
shared (after autotools)
Unfortunately(?) I got the following error:
./configure: line 4439: syntax error near unexpected token `2.2.6'
./configure: line 4439: `LT_PREREQ(2.2.6)'
J

On 18 Dec 2012, at 17:30, Zimmermann Paul wrote:

>       Hi,
>
> I've just committed in the development version of GMP-ECM a patch from
> Jean-Pierre Flori which enables to build a shared library libecm (when
> configured with --enable-shared).
>
> It would be nice if users could test it on their preferred platform  
> to see
> if it works well everywhere.
>
> Paul
>
> _______________________________________________
> Ecm-discuss mailing list
> Ecm-discuss at lists.gforge.inria.fr
> http://lists.gforge.inria.fr/cgi-bin/mailman/listinfo/ecm-discuss




More information about the Ecm-discuss mailing list